<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{eba7a2d5-266d-4379-a31d-9a41c9a0aa3a}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Battery Case/Pick/RepMode_Comp_BatteryCase_Pick_03.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.38162499999999999</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
